<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=A_name_must_be_specified_1">
        <source>A name must be specified</source>
        <target>名前を指定してください</target>
        <alt-trans tool-id="xliff">
          <source>A name must be specified</source>
          <target>名前を指定してください</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A name must be specified</source>
          <target>名前を指定してください</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=New_Category_Title">
        <source>New Category</source>
        <target>新規カテゴリー</target>
        <alt-trans tool-id="xliff">
          <source>New Category</source>
          <target>新規カテゴリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Category</source>
          <target>新規カテゴリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=New_Item_Title">
        <source>New Item</source>
        <target>新規項目</target>
        <alt-trans tool-id="xliff">
          <source>New Item</source>
          <target>新規項目</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Item</source>
          <target>新規項目</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Delete_1">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="xliff">
          <source>Delete</source>
          <target>削除</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Unnamed_Template_1">
        <source>Unnamed Template</source>
        <target>無名テンプレート</target>
        <alt-trans tool-id="xliff">
          <source>Unnamed Template</source>
          <target>無名テンプレート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unnamed Template</source>
          <target>無名テンプレート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Insert_Template___1">
        <source>Insert Template:</source>
        <target>テンプレートの挿入:</target>
        <alt-trans tool-id="xliff">
          <source>Insert Template:</source>
          <target>テンプレートの挿入:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert Template:</source>
          <target>テンプレートの挿入:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Insert_Template_2">
        <source>Insert Template</source>
        <target>テンプレートの挿入</target>
        <alt-trans tool-id="xliff">
          <source>Insert Template</source>
          <target>テンプレートの挿入</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert Template</source>
          <target>テンプレートの挿入</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Edit_Instruction">
        <source>Edit the values for the variables in the table below.  The text that will be inserted is previewed in the Source pane below</source>
        <target>下の表にある変数の値を編集します。 挿入されるテキストは、下の「ソース」ペインにプレビューされます</target>
        <alt-trans tool-id="xliff">
          <source>Edit the values for the variables in the table below.  The text that will be inserted is previewed in the Source pane below</source>
          <target>下の表にある変数の値を編集します。挿入されるテキストは、下の「ソース」ペインにプレビューされます</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Edit the values for the variables in the table below.  The text that will be inserted is previewed in the Source pane below</source>
          <target>下の表にある変数の値を編集します。 挿入されるテキストは、下の「ソース」ペインにプレビューされます</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Variables__4">
        <source>Variables:</source>
        <target>変数:</target>
        <alt-trans tool-id="xliff">
          <source>Variables:</source>
          <target>変数:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Variables:</source>
          <target>変数:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Description_of_variable__5">
        <source>Description of variable:</source>
        <target>変数の説明:</target>
        <alt-trans tool-id="xliff">
          <source>Description of variable:</source>
          <target>変数の説明:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Description of variable:</source>
          <target>変数の説明:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Variable_Name_6">
        <source>Variable Name</source>
        <target>変数名</target>
        <alt-trans tool-id="xliff">
          <source>Variable Name</source>
          <target>変数名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Variable Name</source>
          <target>変数名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Value_7">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="xliff">
          <source>Value</source>
          <target>値</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Preview__9">
        <source>Source:</source>
        <target>ソース:</target>
        <alt-trans tool-id="xliff">
          <source>Source:</source>
          <target>ソース:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Source:</source>
          <target>ソース:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Insert_14">
        <source>Insert</source>
        <target>挿入</target>
        <alt-trans tool-id="xliff">
          <source>Insert</source>
          <target>挿入</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert</source>
          <target>挿入</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Variable_Name_3">
        <source>Variable Name</source>
        <target>変数名</target>
        <alt-trans tool-id="xliff">
          <source>Variable Name</source>
          <target>変数名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Variable Name</source>
          <target>変数名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Value_4">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="xliff">
          <source>Value</source>
          <target>値</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Name_5">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="xliff">
          <source>Name</source>
          <target>名前</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Description_6">
        <source>Description</source>
        <target>説明</target>
        <alt-trans tool-id="xliff">
          <source>Description</source>
          <target>記述</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Description</source>
          <target>説明</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Default_Value_7">
        <source>Default Value</source>
        <target>デフォルト値</target>
        <alt-trans tool-id="xliff">
          <source>Default Value</source>
          <target>デフォルト値</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Default Value</source>
          <target>デフォルト値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Remove_15">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="xliff">
          <source>Remove</source>
          <target>除去</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Template_Pattern__16">
        <source>Template Pattern:</source>
        <target>テンプレート・パターン:</target>
        <alt-trans tool-id="xliff">
          <source>Template Pattern:</source>
          <target>テンプレート・パターン:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Template Pattern:</source>
          <target>テンプレート・パターン:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Insert_Variable_17">
        <source>Insert &amp;Variable Placeholder...</source>
        <target>変数プレースホルダーの挿入(&amp;V)...</target>
        <alt-trans tool-id="xliff">
          <source>Insert &amp;Variable Placeholder...</source>
          <target>変数プレースホルダーの挿入(&amp;V)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert &amp;Variable Placeholder...</source>
          <target>変数プレースホルダーの挿入(&amp;V)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Insert___">
        <source>Insert...</source>
        <target>挿入...</target>
        <alt-trans tool-id="xliff">
          <source>Insert...</source>
          <target>挿入...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert...</source>
          <target>挿入...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=New_1">
        <source>New</source>
        <target>新規</target>
        <alt-trans tool-id="xliff">
          <source>New</source>
          <target>新規</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New</source>
          <target>新規</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Cut_2">
        <source>Cut</source>
        <target>切り取り</target>
        <alt-trans tool-id="xliff">
          <source>Cut</source>
          <target>切り取り</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cut</source>
          <target>切り取り</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Copy_2">
        <source>Copy</source>
        <target>コピー</target>
        <alt-trans tool-id="xliff">
          <source>Copy</source>
          <target>コピー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Copy</source>
          <target>コピー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Paste_4">
        <source>Paste</source>
        <target>貼り付け</target>
        <alt-trans tool-id="xliff">
          <source>Paste</source>
          <target>貼り付け</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Paste</source>
          <target>貼り付け</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=new_category_name">
        <source>new category</source>
        <target>新規カテゴリー</target>
        <alt-trans tool-id="xliff">
          <source>new category</source>
          <target>新規カテゴリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>new category</source>
          <target>新規カテゴリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=category">
        <source>category</source>
        <target>カテゴリー</target>
        <alt-trans tool-id="xliff">
          <source>category</source>
          <target>カテゴリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>category</source>
          <target>カテゴリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=item">
        <source>item</source>
        <target>項目</target>
        <alt-trans tool-id="xliff">
          <source>item</source>
          <target>項目</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>item</source>
          <target>項目</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Unnamed_Category">
        <source>Unnamed Category</source>
        <target>無名カテゴリー</target>
        <alt-trans tool-id="xliff">
          <source>Unnamed Category</source>
          <target>無名カテゴリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unnamed Category</source>
          <target>無名カテゴリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Add_to_Snippets____3">
        <source>Add to Snipp&amp;ets...</source>
        <target>スニペットに追加(&amp;E)...</target>
        <alt-trans tool-id="xliff">
          <source>Add to Snipp&amp;ets...</source>
          <target>スニペットに追加(&amp;E)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add to Snipp&amp;ets...</source>
          <target>スニペットに追加(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Cant_add_to_this">
        <source>You can not add items to this category.  Please choose or create another.</source>
        <target>項目をこのカテゴリーに追加することはできません。 別のカテゴリーを選択するか作成してください。</target>
        <alt-trans tool-id="xliff">
          <source>You can not add items to this category.  Please choose or create another.</source>
          <target>項目をこのカテゴリーに追加することはできません。  別のカテゴリーを選択するか作成してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You can not add items to this category.  Please choose or create another.</source>
          <target>項目をこのカテゴリーに追加することはできません。 別のカテゴリーを選択するか作成してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=choose_or_create">
        <source>Please choose a category or enter a name for a new one.</source>
        <target>カテゴリーを選択するか、新しいカテゴリーの名前を入力してください。</target>
        <alt-trans tool-id="xliff">
          <source>Please choose a category or enter a name for a new one.</source>
          <target>カテゴリーを選択するか、新しいカテゴリーの名前を入力してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Please choose a category or enter a name for a new one.</source>
          <target>カテゴリーを選択するか、新しいカテゴリーの名前を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=force_create">
        <source>You must create a new category for this snippet.  Please enter a name.</source>
        <target>この断片に新しいカテゴリーを作成する必要があります。 名前を入力してください。</target>
        <alt-trans tool-id="xliff">
          <source>You must create a new category for this snippet.  Please enter a name.</source>
          <target>この断片に新しいカテゴリーを作成する必要があります。名前を入力してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must create a new category for this snippet.  Please enter a name.</source>
          <target>この断片に新しいカテゴリーを作成する必要があります。 名前を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetCustomizerDialog_0">
        <source>Import</source>
        <target>インポート</target>
        <alt-trans tool-id="xliff">
          <source>Import</source>
          <target>インポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Import</source>
          <target>インポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetCustomizerDialog_1">
        <source>Export</source>
        <target>エクスポート</target>
        <alt-trans tool-id="xliff">
          <source>Export</source>
          <target>エクスポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Export</source>
          <target>エクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetCustomizerDialog_2">
        <source>Overwrite Existing Drawer Entry</source>
        <target>既存ドロワー・エントリーの上書き</target>
        <alt-trans tool-id="xliff">
          <source>Overwrite Existing Drawer Entry</source>
          <target>既存ドロワー・エントリーの上書き</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Overwrite Existing Drawer Entry</source>
          <target>既存ドロワー・エントリーの上書き</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetCustomizerDialog_3">
        <source>An entry for snippet drawer "{0}" already exists in workspace. Overwrite existing drawer entry?</source>
        <target>断片ドロワー "{0}" のエントリーはすでにワークスペース内に存在しています。既存ドロワー・エントリーを上書きしますか?</target>
        <alt-trans tool-id="xliff">
          <source>An entry for snippet drawer "{0}" already exists in workspace. Overwrite existing drawer entry?</source>
          <target>断片ドロワー "{0}" のエントリーはすでにワークスペース内に存在しています。 既存ドロワー・エントリーを上書きしますか?</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An entry for snippet drawer "{0}" already exists in workspace. Overwrite existing drawer entry?</source>
          <target>断片ドロワー "{0}" のエントリーはすでにワークスペース内に存在しています。既存ドロワー・エントリーを上書きしますか?</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetCustomizerDialog_4">
        <source>An entry for snippet drawer "{0}" already exists in export file. Overwrite existing drawer entry?</source>
        <target>断片ドロワー "{0}" のエントリーはすでにエクスポート・ファイル内に存在しています。既存ドロワー・エントリーを上書きしますか?</target>
        <alt-trans tool-id="xliff">
          <source>An entry for snippet drawer "{0}" already exists in export file. Overwrite existing drawer entry?</source>
          <target>断片ドロワー "{0}" のエントリーはすでにエクスポート・ファイル内に存在しています。 既存ドロワー・エントリーを上書きしますか?</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>An entry for snippet drawer "{0}" already exists in export file. Overwrite existing drawer entry?</source>
          <target>断片ドロワー "{0}" のエントリーはすでにエクスポート・ファイル内に存在しています。既存ドロワー・エントリーを上書きしますか?</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetDrawerEntryPage_0">
        <source>Show/Hide Drawer</source>
        <target>ドロワーの表示/非表示</target>
        <alt-trans tool-id="xliff">
          <source>Show/Hide Drawer</source>
          <target>ドロワーの表示/非表示</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Show/Hide Drawer</source>
          <target>ドロワーの表示/非表示</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetDrawerEntryPage_1">
        <source>Always show</source>
        <target>常に表示</target>
        <alt-trans tool-id="xliff">
          <source>Always show</source>
          <target>常に表示</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Always show</source>
          <target>常に表示</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetDrawerEntryPage_2">
        <source>Always hide</source>
        <target>常に非表示</target>
        <alt-trans tool-id="xliff">
          <source>Always hide</source>
          <target>常に非表示</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Always hide</source>
          <target>常に非表示</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetDrawerEntryPage_3">
        <source>Custom:</source>
        <target>カスタム:</target>
        <alt-trans tool-id="xliff">
          <source>Custom:</source>
          <target>カスタム:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Custom:</source>
          <target>カスタム:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetDrawerEntryPage_4">
        <source>Bro&amp;wse...</source>
        <target>参照(&amp;W)...</target>
        <alt-trans tool-id="xliff">
          <source>Bro&amp;wse...</source>
          <target>参照(&amp;W)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Bro&amp;wse...</source>
          <target>参照(&amp;W)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetDrawerEntryPage_5">
        <source>Content Type Selection</source>
        <target>コンテンツ・タイプの選択</target>
        <alt-trans tool-id="xliff">
          <source>Content Type Selection</source>
          <target>コンテンツ・タイプの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Content Type Selection</source>
          <target>コンテンツ・タイプの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=SnippetDrawerEntryPage_6">
        <source>Choose content types this drawer is for:</source>
        <target>このドロワーのコンテンツ・タイプを選択:</target>
        <alt-trans tool-id="xliff">
          <source>Choose content types this drawer is for:</source>
          <target>このドロワーのコンテンツ・タイプを選択:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose content types this drawer is for:</source>
          <target>このドロワーのコンテンツ・タイプを選択:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/org/eclipse/wst/common/snippets/internal/SnippetsPluginResources.properties?key=Paste_as_Snippet">
        <source>Paste as Snippet...</source>
        <target>断片として貼り付け...</target>
        <alt-trans tool-id="xliff">
          <source>Paste as Snippet...</source>
          <target>断片として貼り付け...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Paste as Snippet...</source>
          <target>断片として貼り付け...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/plugin.properties?key=Snippets_View.name">
        <source>Snippets View</source>
        <target>スニペット・ビュー</target>
        <alt-trans tool-id="xliff">
          <source>Snippets View</source>
          <target>スニペット・ビュー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Snippets View</source>
          <target>スニペット・ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/plugin.properties?key=Snippets.name">
        <source>Snippets</source>
        <target>スニペット</target>
        <alt-trans tool-id="xliff">
          <source>Snippets</source>
          <target>スニペット</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Snippets</source>
          <target>スニペット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/plugin.properties?key=Snippets_View_Contributions_Extension.name">
        <source>Snippets View Contributions Extension</source>
        <target>「スニペット」ビュー追加拡張</target>
        <alt-trans tool-id="xliff">
          <source>Snippets View Contributions Extension</source>
          <target>「スニペット」ビュー追加拡張</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Snippets View Contributions Extension</source>
          <target>「スニペット」ビュー追加拡張</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.snippets/plugin.properties?key=Add_to_Snippets.name">
        <source>Add to Snippets...</source>
        <target>スニペットに追加...</target>
        <alt-trans tool-id="xliff">
          <source>Add to Snippets...</source>
          <target>スニペットに追加...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add to Snippets...</source>
          <target>スニペットに追加...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>